package laba1;

import java.util.Scanner;

public class example14 {
    public static void main(String[] args) {
        Scanner scanner = new Scanner(System.in);

        System.out.print("Введите число: ");
        int x = scanner.nextInt();

        System.out.println(x - 1 + " " + x + " " + (x + 1) + " " + (x + 2));

        scanner.close();
    }
}